<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="NetworkLeftPanel">
	  	<Container type="AppPanel" name="NetworkLeftPanel">
			<Properties>
				<Property name="Location" type="Point">0,40</Property>
				<Property name="Size" type="Size">215,470</Property>
				<Property name="ZOrder" type="Int">1</Property>
				<Property name="Dock" type="DockStyle">Left</Property>
				<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="PictureBox" name="Strip">
					<Properties>
						<Property name="Size" type="Size">2,389</Property>
						<Property name="Location" type="Point">213,30</Property>
						<Property name="Image" type="Image">Welcome_Divider.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom</Property>
						<Property name="Fill" type="Bool">True</Property>
					</Properties>
				</Control>
				<Control type="Label" name="ConnectedDeviceLbl">
					<Properties>
						<Property name="Location" type="Point">20,50</Property>
						<Property name="Size" type="Size">170,60</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LABELFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="ToScanLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="NetworkPanelTable.TO_SCAN"/>
						<Property name="Location" type="Point">20,130</Property>
						<Property name="Size" type="Size">170,60</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LABELFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="ToCopyFaxLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="NetworkPanelTable.TO_COPY_FAX"/>
						<Property name="Location" type="Point">20,210</Property>
						<Property name="Size" type="Size">170,60</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LABELFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="NetworkSettingLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="NetworkPanelTable.NETWORK_SETTING"/>
						<Property name="Location" type="Point">20,355</Property>
						<Property name="Size" type="Size">170,20</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLabelFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLabelColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="WelcomeScreenLabelColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="Link" name="ChangeSettingsLnk">
					<Properties>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="NetworkPanelTable.CHANGE_SETTINGS_LINK"/>
						<Property name="Size" type="Size">200,30</Property>
						<Property name="Location" type="Point">20,395</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="Underline" type="LinkBehavior">NeverUnderline</Property>
						<ComplexProperty name="Font" type="Font" resourceID="WelcomeScreenLeftTaskFontTable.LINKFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.BACKCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.LINKCOLOR"/>
						<ComplexProperty name="ActiveColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.ACTIVECOLOR"/>
						<ComplexProperty name="VisitedColor" type="Color" resourceID="WelcomeScreenLinkDescColorTable.VISITEDCOLOR"/>
					</Properties>	
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>